Subject: s/key support in wu-ftpd 2.4?

From: Ye He <[email-masked]>
Date: Thu, 07 Dec 1995 01:48:30 -0500 (EST)

Hello All,
I just read the docs in wu-ftpd 2.4, and couldn't find anything about
optional s/key support. do I have to hack the code myself?  or has it
been done by someone else?  Thanks much in advance.

--Ye

+---------------------------------------------------------------------+
|Ye He, Swarthmore College    | [email-masked] (NeXTmail OK) |
|(610)690-3967/328-8594       | http://www.engin.swarthmore.edu/~he   |
+---------------------------------------------------------------------+